Subject: CS Candidate - Aparna Singh
From: Aparna Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 01:56:12 -0400

| | CS Test

Name | Aparna Singh
E-mail | [email-masked]
Phone Number | (+91) 7004383408
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Tughlaqabad extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Teleperformance, sitapura, jaipur | CCE | 10 march | 19000
Previous Employer 2 | | | |

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. | First I will refresh the page by either clicking F5 or if that will not work then I'll check my internet connection to make sure it's connected to internet and then again refresh the page if all the connection would have been properly set up.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | I apologize for the delay ma'am/sir. I would like to inform you that there was an error while placing your order and we were not having your contact information as I took your order over the landline. It will be highly appreciated if you can help me with your address so that I can place your order right now and it will be considered as priority order and will be taken care at earliest and you will be able to enjoy your pizza within 30 mins. Will that work for you??
What were your responsibilities in your last employment. Please explain in 150-200 words. | My responsibilities as CCE in teleperformance was to handle guests' Hilton Honors account and to help them with the information on upcoming or ongoing promotion and direct them to the correct team for their concern and if that is related to their accounts then that will be taken care by me and my colleagues. I was working as chat customer service executive. If the guest want to make reservations using their Honors points then we will first help with with his point balance and then Direct his chat with his permission to our sales teams so that they can help him with the booking with his permission. If the guest want any service in the room then we use to contact the respective hotel and then help the guest with his concern by getting in touch with Hilton's other properties which is in many different countries.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If you provide a service to a customer by just solving his problem then that's good service but if you provide him the same service with a nice gesture and positively and enthusiastically as if this is your own work and put in the same best efforts that you will use for your own in the least time possible then that's regarded as best service.
What according to you makes you a good candidate for customer service or technical support job? | My positive nature and patience and also I enjoy talking to people from different places specially over chat and I am having experience as well in that and I was a very good employee at my last office so once I learn the process after that you won't be having any issue with my work.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |